<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="footer.css">
  <title>ユーザー削除</title>
</head>
<body>


   <header>
        <h1 class="headline">
            <a class="">H.D.S ~Hair Diagnosis Site~</a>
        </h1>
        <ul class="nav-list">
            <li class="nav-list-item">

            </li>
            <a href="#" class="btn-flat-horizontal-border">
                <span>マイページ</span>
            </a>
            <a href="#" class="btn-flat-horizontal-border">
                <span>ログアウト</span>
            </a>
        </ul>
    </header>
      <h1>ユーザ削除確認</h1>
                                   <hr>
                                   <div align="center">
                                    <table border="0">
                                     <form action="DeleteServlet"method="post">
   <tr>
                                         <th>
        ログインID:${loginid}                                                                                                                                         </th>
      <td>
 <input type="hidden" name="loginid"value="${loginid}  "size="24">
        </td>
        </tr>
       <tr>
        <th>
        を削除してもよろしいでよろしいでしょうか。
        </th>
        <td>

           </td>
            </tr>



       

              <td colspan="1">
						<button type="submit" value="OK"
							class="btn btn-primary form-submit">OK</button>
					</td>
</form>
<form action="" method="">
         <td colspan="1">
						<button type="submit" value="戻る"
							class="btn btn-primary form-submit">戻る</button>

					</td>
</form><footer>
	<div id="button">footer</div>
	<div id="container">
	<div id="cont">
		<div class="copyright">
			<p>© 2020 - Organisation</p>
		</div>
		<div class="sns">
			<a href="#" class="insta"><i class="fa fa-instagram fa-fw" aria-hidden="true"></i></a>
			<a href="#" class="tw"><i class="fa fa-twitter fa-fw" aria-hidden="true"></i></a>
			<a href="#" class="fb"><i class="fa fa-facebook fa-fw" aria-hidden="true"></i></a>
		</div>
	</div>
	</div>
</footer>
